/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "OFP-4r-0HH"; */
"OFP-4r-0HH.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Waiting for Google account authorization…"; ObjectID = "OwR-gU-IbX"; */
"OwR-gU-IbX.title" = "Esperando autorización de cuenta Google…";

/* Class = "NSTextFieldCell"; title = "Finish signing in with your web browser"; ObjectID = "YXJ-WZ-u1x"; */
"YXJ-WZ-u1x.title" = "Termina de iniciar sesión con tu navegador web";

